Bug 64210 - Printing with font size less then 10 problem
Printing with font size less then 10 problem
Product: Red Hat Raw Hide
Classification: Retired
Component: abiword (Show other bugs)
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Aaron Brown
Depends On:
  Show dependency treegraph
Reported: 2002-04-29 07:50 EDT by Mario Mikocevic
Modified: 2007-03-26 23:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-12-29 13:48:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mario Mikocevic 2002-04-29 07:50:28 EDT
Description of Problem:
Printing with font size less than 10 does not work correctly in
landscape mode.

Version-Release number of selected component (if applicable):
# rpm -qa | grep abiword

How Reproducible:

Steps to Reproduce:
1. start AbiWord and load text document
2. PageSetup -> Landscape
3. ctrl-A (for whole document) and font size to 9 (any less than 10)
4. Print

Actual Results:
On screen display _IS_ correct but printout is not. Interesting thing is
that with font sizes of 10 and more printout is correct.
Comment 1 Jeremy Katz 2002-07-18 00:44:19 EDT
This looks to be fixed in the 1.0.2 packages in rawhide.
Comment 2 Mario Mikocevic 2002-09-25 05:00:59 EDT

Did _any_ of you actualy tried to do a _bit_ more regarding that bug ?
Now you f*ed up portrait printing. Same bug, any font size below 10 and
printout is wrong.
Even with abiword-1.0.2-6 which is latest rawhide.
Comment 3 Jeremy Katz 2002-12-29 13:48:42 EST
Works for me in 1.0.3-1.  If it's continuing to not work for you, it's most
likely due to not choosing a bitmap font which isn't available in smaller sizes.

Note You need to log in before you can comment on or make changes to this bug.